Bug 191020 - Vertical offset of window list button labels
Vertical offset of window list button labels
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-08 03:12 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 14:43:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Panel window list screenshot (1.19 KB, image/png)
2006-05-08 03:12 EDT, Joachim Frieben
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 348966 None None None Never

  None (edit)
Description Joachim Frieben 2006-05-08 03:12:49 EDT
Description of problem:
The button labels of the window list applet are not centered in the
vertical direction. Thus, characters like "g" are cropped at the
bottom. I hadn't noticed this before the last GTK update.

Version-Release number of selected component (if applicable):
gtk2-2.9.0-2

How reproducible:
Always.

Steps to Reproduce:
1. Login to GNOME session.
2. Open a window.
  
Actual results:
Window list button labels exhibit an offset towards the bottom.

Expected results:
Window list button labels should appear more or less centered.

Additional info:
This was already an issue once more than a year ago for FC3 or
RHEL4 beta.
Comment 1 Joachim Frieben 2006-05-08 03:12:49 EDT
Created attachment 128730 [details]
Panel window list screenshot
Comment 2 Matthias Clasen 2006-07-27 14:43:10 EDT
Filed an upstreamm bug, lets track this issue there.
Comment 3 Joachim Frieben 2006-07-27 22:49:53 EDT
So far so good, but you should at list give the full link to
the upstream bug report here, thanks.
Comment 4 Joachim Frieben 2006-07-27 22:52:17 EDT
Sorry, forget about comment #3. External bugzilla references actually
work now. Cool!

Note You need to log in before you can comment on or make changes to this bug.